mat-card {
  padding: 20px 18px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
  transition: box-shadow 0.2s ease-in-out;
  margin-bottom: 23px;
}

mat-card:hover {
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
  background-color: rgb(255, 255, 255);
}

mat-card-title {
  color: #624acf;
  pointer-events: none;
}

mat-card-content {
  pointer-events: none;
  color: rgba(100, 100, 100, 0.795);
  margin-left: 5px;
  position: relative;
  max-height: 80px;
  overflow: hidden;
}

.fade-out-content {
  position: absolute;
  bottom: 0;
  height: 50%;
  width: 100%;
  background: linear-gradient(to bottom, #ffffff79, #ffffffe5);
}

mat-card-actions {
  position: absolute;
  color: red;
  top: 0px;
  right: 16px;
}
mat-card-actions button:hover {
  background-color: rgba(253, 212, 212, 0.445);
}
